%define         oname            xmlrpc
%define         srcname          %{oname}tcl

Name:           tcl-xmlrpc
Version:        0.3
Release:        %mkrel 1
Summary:        Tcl implementation of the XML-RPC specifications

License:        GPLv2
Group:          Networking/WWW
URL:            https://sourceforge.net/projects/xmlrpctcl
Source:         http://downloads.sourceforge.net/project/xmlrpctcl/xmlrpctcl/xmlrpctcl0.3/%{srcname}%{version}.tar.gz

Source1:        pkgIndex.tcl

BuildRequires:  tcl-devel
BuildArch:      noarch


%description
A Tcl implementation of XML-RPC providing client and server
support.

%prep
%setup -q -n %{oname}%{version}

%build

%install
%__install -D -p -m 644 xmlrpc.tcl %{buildroot}%{tcl_sitelib}/%{oname}%version/xmlrpc.tcl
%__install -D -m 644 %{SOURCE1} %{buildroot}%{tcl_sitelib}/%{oname}%version/pkgIndex.tcl

%files
%doc CHANGES
%{tcl_sitelib}/xmlrpc%{version}



%changelog
* Thu Mar 31 2016 eatdirt <eatdirt> 0.3-1.mga6
+ Revision: 997102
- imported package tcl-xmlrpc

